Bug 1279069 - If reposync breaks for whatever reason, it leaves a lock in the repo dir, and lago does not clean it up
If reposync breaks for whatever reason, it leaves a lock in the repo dir, and...
Status: CLOSED DEFERRED
Product: ovirt-system-tests
Classification: Community
Component: General (Show other bugs)
---
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Caro
Pavel Stehlik
ci
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-07 11:59 EST by David Caro
Modified: 2016-06-26 19:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-27 14:22:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)

  None (edit)
Description David Caro 2015-11-07 11:59:40 EST
Description of problem:
When running the reposync command, if for any reason it breaks, it leaves a lockfile in the reposync dir that never gets cleaned up, making any other future run stck waiting for it to disappear

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 David Caro 2016-01-27 14:22:13 EST
Moved to https://github.com/lago-project/lago/issues/53

Note You need to log in before you can comment on or make changes to this bug.